/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2019 Bloom Built, Inc. All rights reserved.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "This enables you to add location and weather to entries.";

